{
  "name": "utel_h5_vite",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "build:sta": "vite build --mode stage",
    "preview": "vite preview"
  },
  "dependencies": {
    "@line/liff": "^2.22.4",
    "@soerenmartius/vue3-clipboard": "^0.1.2",
    "axios": "^1.5.1",
    "colorthief": "^2.4.0",
    "ismobilejs": "^1.1.1",
    "js-cookie": "^3.0.5",
    "lodash": "^4.17.21",
    "moment": "^2.29.4",
    "nprogress": "^0.2.0",
    "pinia": "^2.1.7",
    "pinia-plugin-persist": "^1.0.0",
    "pinia-plugin-persistedstate": "^3.2.0",
    "pwacompat": "^2.0.17",
    "qrcode.vue": "^3.4.1",
    "register-service-worker": "^1.7.2",
    "secure-ls": "^1.2.6",
    "vant": "^4.7.1",
    "vue": "^3.3.4",
    "vue-advanced-cropper": "^2.8.8",
    "vue-cropper": "^0.6.4",
    "vue-router": "^4.2.5",
    "vuex": "^4.1.0",
    "vuex-persistedstate": "^4.1.0"
  },
  "devDependencies": {
    "@vant/auto-import-resolver": "^1.0.1",
    "@vitejs/plugin-vue": "^4.2.3",
    "less": "^4.2.0",
    "terser": "^5.24.0",
    "unplugin-vue-components": "^0.25.2",
    "vite": "^4.4.5"
  }
}
